<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ranking', language 'ja', version '2.8'.
 *
 * @package     block_ranking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignpoints'] = '課題の評点';
$string['blocktitle'] = 'ブロックタイトル';
$string['configuration'] = 'ブロックランキング設定';
$string['defaultpoints'] = 'デフォルトの評点';
$string['forumpoints'] = 'フォーラムの評点';
$string['nostudents'] = '表示する学生はいません。';
$string['pagepoints'] = 'ページの評点';
$string['pluginname'] = 'ランキングブロック';
$string['ranking'] = 'ランキング';
$string['ranking:addinstance'] = '新しいランキングブロックを追加する';
$string['rankingsize'] = 'ランキングのサイズ';
$string['rankingsize_help'] = 'ランキングに表示される学生数です。';
$string['resourcepoints'] = 'リソースの評点';
$string['table_name'] = 'フルネーム';
$string['table_points'] = '評点';
$string['table_position'] = 'ポジション';
$string['workshoppoints'] = 'ワークショップの評点';
